@charset "utf-8";
html {
    height: 100%
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    color: #555;
    height: 100%;
    font-size: 15px;
    line-height: 24px;
    background: #fff;
    font-weight: 400
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    font-family: 'Open Sans', sans-serif
}

h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-weight: 600;
    margin: 0 0 15px 0
}

h1 {
    font-size: 50px
}

h2 {
    font-size: 24px
}

h3 {
    font-size: 22px
}

h4 {
    font-size: 20px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

a {
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -ms-transition-duration: .5s;
    text-decoration: none;
    color: #fa2837
}

a:focus, a:hover {
    text-decoration: none;
    outline: 0;
    color: #e23b40
}

ul {
    margin: 0 auto 20px
}

ul li {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 10px
}

ul li i {
    margin: 0 8px 0 0
}

img {
    max-width: 100%
}

.divider {
    border-bottom: 1px solid #dcd9d9;
    clear: both;
    margin: 30px auto;
    overflow: hidden
}

.table, table {
    margin: 0 0 30px;
    width: 100%
}

.table td, .table th {
    padding: 15px;
    border-top: 1px solid #d3d0d0
}

.table thead th {
    border-bottom: 1px solid #d3d0d0
}

table td img, table th img {
    max-width: 100%
}

table thead {
    background: #ede9e9
}

table thead td, table thead th {
    /*text-transform: uppercase;*/
    font-weight: 600;
    color: #111
}

.secondary_bg {
    background-color: #111;
    color: #cacaca;
    position: relative
}

.logo {
    margin: 5px 0;
    transition-duration: .3s;
    -o-transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s
}

.header {
    background: #fff;
    box-shadow: 0 0 5px #ccc;
    position: relative;
    z-index: 999
}

.header ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.top_left_menu ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    color: #969696
}

.top_left_menu ul li a {
    position: relative;
    display: inline-block;
    padding: 10px 5px;
    color: #969696;
    font-size: 13px
}

.top_left_menu ul li a:hover {
    color: #fff
}

.top_left_menu ul li.divider_line {
    vertical-align: middle
}

.header_style2 .logo {
    text-align: center
}

.header_style2 .top_menu {
    border-top: solid 1px #e7e7e7;
    padding: 10px 0
}

.header_style3 {
    height: 165px
}

.header_style3 .top_menu {
    padding: 0;
    border: none
}

.content_center {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 2;
    text-align: center
}
.loading-spinner {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(33, 33, 33, 0.4);
    z-index: 1055;
}

.loading-spinner div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    top: calc(50% - 64px);
    left: calc(50% - 64px);
    transform: translate(-50%, -50%);
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid #fff;
    border-radius: 50%;
    animation: loading-spinner 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #fff transparent transparent transparent;
}

.loading-spinner div:nth-child(1) {
    animation-delay: -0.45s;
}

.loading-spinner div:nth-child(2) {
    animation-delay: -0.3s;
}

.loading-spinner div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes loading-spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

a {
    color: #fa2837;
    fill: #fa2837
}

a:focus, a:hover {
    color: #fa2837;
    fill: #fa2837
}

.main_bg, .td_divider {
    background-color: #fa2837;
    fill: #fa2837;
    border-color: #fa2837
}

.td_divider:after {
    border-color: transparent transparent transparent #fa2837
}


/*

B2B unika css starts here

*/

.btn {
    background-color: #EE4B5A;
    color: #fff;
    border-color: #EE4B5A;
}

.btn:hover {
    background-color: #fff;
    color: #EE4B5A;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
.btn-check:focus+.btn, .btn:focus, .btn:active:focus {
    color: #EE4B5A;
    background-color: #fff;
    border-color: #EE4B5A;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(238, 75, 90, .5);
}

.table-parent {
    overflow-x: auto;
}
.products-table {
    min-width: 1000px;
}
table thead {
    background: #fffbfb;
}
.form-label {
    margin-bottom: 0;
    font-weight: 600;
}
.collapsing {
  -webkit-transition: height .01s ease;
  transition: height .01s ease
}
.form-group {
    position: relative;
}
.form-control-feedback {
    position: absolute;
    top: 2.2rem;
    right: 1.5rem;
    z-index: 2;
    display: block;
    text-align: center;
    pointer-events: none;
}
.form-control-feedback.fa.fa-times {
    color: var(--bs-danger);
}
.form-control-feedback.fa.fa-check {
    color: var(--bs-success);
}
small.help-block {
    color: var(--bs-danger);
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}
.cursor-pointer {
    cursor: pointer;
}
.bg-cantitate {
    background-color: #c4d2ff8a;
}
.popover-body{
    --bs-text-opacity: 1;
    text-align: center;
    color: rgba(var(--bs-danger-rgb),var(--bs-text-opacity))!important;
}